Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.statet.docmlet.base.core;singleton:=true
Automatic-Module-Name: org.eclipse.statet.docmlet.base.core
Bundle-Version: 4.11.0.qualifier
Bundle-Vendor: Eclipse StatET
Bundle-Name: StatET DocMLET - Base - Core  (Incubation)
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-21
Require-Bundle: org.eclipse.statet.ecommons.runtime.core;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.statet.ltk.core;bundle-version="[4.11.0,4.12.0)";visibility:=reexport
Import-Package: org.eclipse.statet.jcommons.collections;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.lang;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.text.core;version="[4.11.0,4.12.0)"
Export-Package: org.eclipse.statet.docmlet.base.core;version="4.11.0",
 org.eclipse.statet.docmlet.base.core.project;version="4.11.0"
